.overview__no-results {
    padding: 40px;
    text-align: center;
}

.news-archive-template .overview__no-results {
    margin-top: 60px;
}

li.language-notice__list-item .default-language {
    text-decoration: underline;
    cursor: pointer;
}

li.language-notice__list-item .default-language:hover {
    text-decoration: none;
}

ul.parsley-errors-list li {
    list-style: none;
    color: red;
}
table.contenttable td p, table.contenttable td li {
    margin-bottom: 0;
    font-size: 16px;
}
